Subject: Re: [bug#55348] [PATCH] gnu: Add embedded-controller-hx20.

From: Maxime Devos <[email-masked]>
Date: Tue, 10 May 2022 14:54:38 +0200

phodina via Guix-patches via schreef op di 10-05-2022 om 10:28 [+0000]:
> Modifying the EC code
> +can cause your system to not power on or boot or cause damage to the
> mainboard,

Maybe a qualifier ‘Modifying the EC code incorrectly’?  Also maybe the
loss of warranty mentioned in the README?

Greetings,
Maxime.